Kerbal Space Program - Bug #20797

Problems exiting Mobile Processing Lab
01/02/2019 11:13 PM - hermanpetri@hotmail.com

Status: Confirmed Start date: 01/02/2019
Severity: Low % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 1.6.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

When attempting to EVA a Kerbal from the Mobile Processing Lab they will sometimes become temporarily stuck in the hatch facing
the wrong way. This leads to glitchy behavior for a second or two during which phantom forces can begin to spin the craft wildly.

The glitch seems to only happen when exiting through the hatch on the side of the MPL that doesn't show the mission flag. It doesn't
matter whether you right click the hatch, or tap the EVA button on the Kerbal's portrait, it can happen anytime the Kerbal exits
through the hatch on that side of the lab.

History

#1 - 01/03/2019 06:39 AM - Anonymous
See #19340 This sounds be the same.

#2 - 01/09/2019 06:48 PM - Nebbie

- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Linux added

- Expansion deleted (Making History)

Yep, guess this is an old bug from 1.4. Had it happen a lot trying to do EVA reports with my scientist on my Mun station, affected my Mun encounter.
